BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333; FONT-SIZE: 12px
}
P.callout {
	BORDER-BOTTOM: #c7cfd5 1px; BORDER-LEFT: #c7cfd5 1px; WIDTH: 310px; BACKGROUND: #f1f5f9; FLOAT: right; HEIGHT: 270px; FONT-SIZE: 9pt; BORDER-TOP: #c7cfd5 1px; BORDER-RIGHT: #c7cfd5 1px
}
P.articleimg {
	WIDTH: 163px; FLOAT: right; FONT-SIZE: 9pt
}
.adimg {
	BORDER-BOTTOM: #006 1px solid; BORDER-LEFT: #006 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 2px; WIDTH: 100%; PADDING-RIGHT: 2px; BORDER-TOP: #006 1px solid; BORDER-RIGHT: #006 1px solid; PADDING-TOP: 2px
}
.adcolor {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #eee; MARGIN-TOP: 6px; PADDING-LEFT: 2px; WIDTH: 100%; PADDING-RIGHT: 2px; COLOR: #006; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
H1 {
	BORDER-LEFT: #336 1px solid; PADDING-BOTTOM: 4px; MARGIN-TOP: 8px; PADDING-LEFT: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 10px; COLOR: #006; FONT-SIZE: 20px; BORDER-TOP: #336 1px solid; FONT-WEIGHT: normal; PADDING-TOP: 4px
}
H2 {
	MARGIN-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 10px; COLOR: #006; FONT-SIZE: 18px; FONT-WEIGHT: normal
}
H3 {
	BORDER-BOTTOM: #bbbbd2 1px solid; BORDER-LEFT: #bbbbd2 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #006; MARGIN-TOP: 7px; PADDING-LEFT: 2px; WIDTH: 100%; PADDING-RIGHT: 2px; BORDER-COLLAPSE: collapse; FONT-FAMILY: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 4px; COLOR: #fff; FONT-SIZE: 17px; BORDER-TOP: #bbbbd2 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #bbbbd2 1px solid; PADDING-TOP: 1px
}
H4 {
	MARGIN-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 5px; COLOR: #006; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
H5 {
	MARGIN-TOP: 3px; FONT-FAMILY: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 3px; COLOR: #006; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
BR {
	LINE-HEIGHT: 8px
}
.small {
	FONT-SIZE: 12px
}
.formh {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.formsubh {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006; FONT-SIZE: 11px
}
INPUT.grey_button {
	BORDER-BOTTOM: gray 1px solid; BORDER-LEFT: gray 1px solid; PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BACKGROUND: url(http://www.investorideas.com/_layout/images/btn_back.gif) center 50%; HEIGHT: 20px; COLOR: #336; FONT-SIZE: 8pt; BORDER-TOP: gray 1px solid; CURSOR: hand; BORDER-RIGHT: gray 1px solid; PADDING-TOP: 1px
}
.greytxtsm {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333; FONT-SIZE: 11px
}
.whitetxt {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 12px
}
.whitetxtsm {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 11px
}
.blacktxt {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 12px
}
.greentxt {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #6c0; FONT-SIZE: 12px
}
.purpletxt {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #49166d; FONT-SIZE: 12px
}
.purplebold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #49166d; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
.greenbold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #6c0; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
.greybold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
.whitebold {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 11px; FONT-WEIGHT: 700
}
.purplebig {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #49166d; FONT-SIZE: 16px; FONT-WEIGHT: 700
}
.greenbig {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #6c0; FONT-SIZE: 16px; FONT-WEIGHT: 700
}
.red {
	COLOR: red
}
.big {
	FONT-SIZE: 14px
}
.breadcrumb {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #49166d; FONT-SIZE: 11px
}
.footer {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999; FONT-SIZE: 11px
}
.sitemap {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333; MARGIN-LEFT: 10px; FONT-SIZE: 10px; MARGIN-RIGHT: 3px
}
.menu {
	LINE-HEIGHT: 20px
}
A.linkb {
	COLOR: #840000
}
A:hover {
	COLOR: #99f
}
A.jlink:active {
	COLOR: #9f3
}
A.jlink:hover {
	COLOR: #cf9
}
A.white:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.purplebold:hover {
	COLOR: #7744a0; FONT-WEIGHT: 700
}
A.navgreen:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
A.lightgrey:hover {
	COLOR: #333; TEXT-DECORATION: underline
}
A.headline:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
.featured {
	BORDER-BOTTOM: #bbb 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #bbb 1px solid; MARGIN: 1px 2px; BORDER-COLLAPSE: collapse; FONT-FAMILY: Arial; COLOR: #000; FONT-SIZE: 11px; BORDER-TOP: #bbb 1px solid; BORDER-RIGHT: #bbb 1px solid
}
#featured {
	BORDER-BOTTOM: #bbb 0px solid; BORDER-LEFT: #bbb 0px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #fff; MARGIN: 1px 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; BORDER-COLLAPSE: collapse; COLOR: #000; VERTICAL-ALIGN: top; BORDER-TOP: #bbb 0px solid; BORDER-RIGHT: #bbb 0px solid; PADDING-TOP: 1px
}
#portal-links LI {
	LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #dcdce9; MARGIN: 2px 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: url(http://www.investorideas.com/homepage_logos/arrow.gif); PADDING-TOP: 2px
}
#portal-featured-links LI {
	LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 2px; MARGIN: 2px 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: url(http://www.investorideas.com/homepage_logos/arrows2.gif); PADDING-TOP: 2px
}
#stock-list-content {
	BORDER-BOTTOM: #ccc 0px solid; BORDER-LEFT: #ccc 0px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #eee; MARGIN: 3px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; FLOAT: right; BORDER-TOP: #ccc 0px solid; BORDER-RIGHT: #ccc 0px solid; PADDING-TOP: 0px
}
#featured-company {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/left-bottom-corner.gif); BORDER-BOTTOM: #bbb 0px solid; BORDER-LEFT: #bbb 0px solid; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #fff; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom; COLOR: #000; VERTICAL-ALIGN: top; BORDER-TOP: #bbb 0px solid; BORDER-RIGHT: #bbb 0px solid; PADDING-TOP: 0px
}
#content-links {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/left-bottom-corner.gif); BORDER-BOTTOM: #bbb 0px solid; BORDER-LEFT: #bbb 0px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fff; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom; COLOR: #000; VERTICAL-ALIGN: top; BORDER-TOP: #bbb 0px solid; BORDER-RIGHT: #bbb 0px solid; PADDING-TOP: 0px
}
.company-name {
	COLOR: #003; FONT-WEIGHT: 700
}
.company-logo {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; HEIGHT: 50px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.smaller {
	FONT-SIZE: 10px
}
#stocklist-nav {
	BORDER-BOTTOM: #ccc 0px solid; BORDER-LEFT: #ccc 0px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #eee; MARGIN: 3px; PADDING-LEFT: 0px; WIDTH: 300px; PADDING-RIGHT: 0px; FLOAT: right; BORDER-TOP: #ccc 0px solid; BORDER-RIGHT: #ccc 0px solid; PADDING-TOP: 0px
}
#stocklist-nav-TOP {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/stocklist-nav-TOP.gif); TEXT-ALIGN: right; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #eee; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 8px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right top; COLOR: #666; FONT-WEIGHT: 700; PADDING-TOP: 0px
}
#stocklist-nav-AD {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 3px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#stocklist-nav-BOTTOM {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/stocklist-nav-BOTTOM.gif); TEXT-ALIGN: center; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #ccc; MARGIN: 2px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom; COLOR: #fff; PADDING-TOP: 2px
}
#divider {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #eee; MARGIN: 3px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.content {
	BORDER-BOTTOM: #bbbbd2 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #bbbbd2 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #dcdce9; MARGIN: 1px 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-COLLAPSE: collapse; FONT-FAMILY: Arial; COLOR: #000; FONT-SIZE: 11px; BORDER-TOP: #bbbbd2 1px solid; BORDER-RIGHT: #bbbbd2 1px solid; PADDING-TOP: 2px
}
.content-190 {
	BORDER-BOTTOM: #bbbbd2 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #bbbbd2 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #dcdce9; MARGIN: 1px 2px; PADDING-LEFT: 2px; WIDTH: 190px; PADDING-RIGHT: 2px; BORDER-COLLAPSE: collapse; FONT-FAMILY: Arial; COLOR: #000; FONT-SIZE: 11px; BORDER-TOP: #bbbbd2 1px solid; BORDER-RIGHT: #bbbbd2 1px solid; PADDING-TOP: 2px
}
#submit {
	BORDER-BOTTOM: #006 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #006 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #dcdce9; MARGIN: 1px 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-COLLAPSE: collapse; FONT-FAMILY: Arial; COLOR: #000; FONT-SIZE: 11px; BORDER-TOP: #006 1px solid; BORDER-RIGHT: #006 1px solid; PADDING-TOP: 2px
}
#submit H1 {
	BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #006; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: bold
}
#submit H4 {
	MARGIN: 7px 1px; COLOR: #333
}
#submit H5 {
	MARGIN: 10px 0px; COLOR: #840000
}
.submitsec {
	BORDER-BOTTOM: #bbbbd2 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #bbbbd2 1px solid; BACKGROUND-COLOR: #ebebeb; WIDTH: 33%; BORDER-COLLAPSE: collapse; VERTICAL-ALIGN: top; BORDER-TOP: #bbbbd2 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #bbbbd2 1px solid
}
.content2 {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/send.gif); BORDER-BOTTOM: #bbbbd2 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #bbbbd2 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #dcdce9; MARGIN: 1px 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-COLLAPSE: collapse; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; BACKGROUND-POSITION: right bottom; COLOR: #000; FONT-SIZE: 11px; BORDER-TOP: #bbbbd2 1px solid; BORDER-RIGHT: #bbbbd2 1px solid; PADDING-TOP: 2px
}
.content2 H5 {
	FONT-WEIGHT: 700
}
.hptext {
	FONT-FAMILY: arial; COLOR: #666; FONT-SIZE: 11px
}
.titles {
	BORDER-BOTTOM: #996800 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #996800 1px solid; BACKGROUND-COLOR: #ecbd00; MARGIN: 1em 2px 0.5em; FONT-FAMILY: arial; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: #996800 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #996800 1px solid
}
.titles-metal {
	BORDER-BOTTOM: #000066 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #000066 1px solid; BACKGROUND-COLOR: #005984; MARGIN: 1em 2px 0.5em; FONT-FAMILY: arial; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: #000066 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #000066 1px solid
}
.greentitles {
	BORDER-BOTTOM: #30902b 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #30902b 1px solid; BACKGROUND-COLOR: #30902b; MARGIN: 1em 2px 0.5em; FONT-FAMILY: arial; COLOR: #fff; FONT-SIZE: 14px; BORDER-TOP: #30902b 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #30902b 1px solid
}
.subtitles {
	MARGIN-TOP: 0.5em; FONT-FAMILY: arial; MARGIN-BOTTOM: 0.5em; COLOR: #006; MARGIN-LEFT: 2em; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
.player {
	BACKGROUND-COLOR: #bbbbd2; FONT-FAMILY: arial; HEIGHT: 300px; COLOR: #fff; FONT-SIZE: 130%; FONT-WEIGHT: 700
}
.yellow {
	FONT-FAMILY: arial; COLOR: #ecbd00; FONT-SIZE: 100%; FONT-WEIGHT: 700
}
.comp {
	FONT-FAMILY: inherit; COLOR: #000; FONT-SIZE: 105%; FONT-WEIGHT: 700
}
.tick {
	FONT-FAMILY: inherit; COLOR: #bbb; MARGIN-LEFT: 0px; FONT-SIZE: 90%; FONT-WEIGHT: 700
}
.pttl {
	COLOR: #9f2d20; FONT-SIZE: 110%; FONT-WEIGHT: 700
}
.pbox {
	BORDER-BOTTOM: #ecbd00 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #ecbd00 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 160px; PADDING-RIGHT: 2px; BORDER-COLLAPSE: collapse; FONT-FAMILY: arial; HEIGHT: 120px; FONT-SIZE: 80%; BORDER-TOP: #ecbd00 1px solid; BORDER-RIGHT: #ecbd00 1px solid; PADDING-TOP: 2px
}
.tabletitles {
	FONT-FAMILY: inherit; COLOR: #fff; FONT-WEIGHT: 700
}
.related {
	COLOR: #723629; FONT-SIZE: 10px; FONT-WEIGHT: 700
}
.author {
	COLOR: #69c; FONT-SIZE: 10px; FONT-WEIGHT: 700
}
.feature-bgline {
	BACKGROUND-COLOR: #006
}
A.headeremail:hover {
	COLOR: #9a9ae2
}
.txtfield {
	BORDER-BOTTOM: #bbbbd2 1px solid; BORDER-LEFT: #bbbbd2 1px solid; BACKGROUND-COLOR: #efefef; WIDTH: 200px; BORDER-COLLAPSE: collapse; BORDER-TOP: #bbbbd2 1px solid; BORDER-RIGHT: #bbbbd2 1px solid
}
A.hpgreen:hover {
	COLOR: #317023; TEXT-DECORATION: underline
}
A.hpblue:hover {
	COLOR: #1c1c79; TEXT-DECORATION: underline
}
#topcast {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/test/podcast1.gif); TEXT-ALIGN: left; PADDING-LEFT: 0.5em; WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 130px
}
#dgcast {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/test/green.gif); TEXT-ALIGN: left; PADDING-LEFT: 0.5em; WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 130px
}
#topnews {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/test/topnews.gif); TEXT-ALIGN: left; PADDING-LEFT: 0.5em; WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 130px
}
#greennews {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/test/greennews.gif); TEXT-ALIGN: left; PADDING-LEFT: 0.5em; WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 130px
}
#waternews {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/test/waternews.gif); TEXT-ALIGN: left; PADDING-LEFT: 0.5em; WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 130px
}
#conf {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/test/conference.gif); TEXT-ALIGN: left; PADDING-LEFT: 0.5em; WIDTH: 200px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 130px
}
#halftran {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/test/halftran.gif); PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial; HEIGHT: 130px; COLOR: #fff; OVERFLOW: hidden; FONT-WEIGHT: 700; PADDING-TOP: 0px
}
.tabs {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/test/tabs.gif); PADDING-LEFT: 0.5em; WIDTH: 137px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial; HEIGHT: 18px; COLOR: #fff; FONT-SIZE: 1.1em; FONT-WEIGHT: 700
}
.tabs-1 {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/test/tabs-1.gif); PADDING-LEFT: 0.5em; WIDTH: 190px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial; HEIGHT: 18px; COLOR: #fff; FONT-SIZE: 1.1em; FONT-WEIGHT: 700
}
#rssnews {
	BORDER-BOTTOM: 1px solid; BORDER-LEFT: 1px solid; PADDING-BOTTOM: 0.5em; BACKGROUND-COLOR: #eee; MARGIN: 0.5em; PADDING-LEFT: 0.5em; WIDTH: 100%; PADDING-RIGHT: 0.5em; BORDER-COLLAPSE: collapse; FONT-FAMILY: inherit; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; PADDING-TOP: 0.5em
}
#rssnews H1 {
	FONT-FAMILY: inherit; COLOR: #333; FONT-SIZE: 14px; FONT-WEIGHT: 700
}
#nav P {
	PADDING-BOTTOM: 0px; MARGIN: 3px 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; FONT-WEIGHT: 400; PADDING-TOP: 0px
}
#nav {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/menu-bottom.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #eee; MARGIN: 0px auto 15px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-POSITION: center bottom; COLOR: #333; FONT-SIZE: 11px; VERTICAL-ALIGN: top; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#nav B {
	COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: 700
}
#nav UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; COLOR: #9c3; FONT-WEIGHT: 400; PADDING-TOP: 0px
}
#nav UL * {
	DISPLAY: block; COLOR: #9c3; FONT-WEIGHT: 400
}
#nav LI {
	LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 1px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000; PADDING-TOP: 1px
}
#nav A:hover {
	BACKGROUND-COLOR: #efc; COLOR: #060
}
#nav A:active {
	BACKGROUND-COLOR: #060; COLOR: #efc
}
#nav P A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #09f; TEXT-DECORATION: underline
}
#nav P A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #99c; TEXT-DECORATION: none
}
#nav UL A {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #036; TEXT-DECORATION: underline; PADDING-TOP: 3px
}
#nav P A {
	COLOR: #036; TEXT-DECORATION: underline
}
#nav UL UL {
	MARGIN: 0px
}
#twitter {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/menu-bottom.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #eee; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-POSITION: center bottom; FONT-SIZE: 11px; VERTICAL-ALIGN: top; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
UNKNOWN {
	BACKGROUND: #fff
}
.yfi_syn#yfi_badge .yfi_symbol {
	BORDER-BOTTOM: #8e8e8e 1px solid; BORDER-LEFT: #8e8e8e 1px solid; BORDER-TOP: #8e8e8e 1px solid; BORDER-RIGHT: 0px
}
.yfi_hr {
	BORDER-TOP: #a3a3a3 1px solid
}
.yfi_syn#yfi_badge .yfi_name_long {
	COLOR: #5b5b5b
}
#yfi_badge .yfi_syn_data TR.yfi_syn_quote TD.yfi_change {
	COLOR: #7f7f7f
}
#yfi_badge .yfi_syn_data TR TD.yfi_name SPAN.yfi_s {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000; PADDING-TOP: 0px
}
#yfi_badge .yfi_syn_data TR.yfi_syn_quote TD {
	PADDING-LEFT: 5px
}
#yfi_badge .yfi_syn_data .yfi_name_hd {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/i/us/fi/ws/badges/v1/name.white.gif)
}
#yfi_badge .yfi_syn_data .yfi_trade_hd {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/i/us/fi/ws/badges/v1/trade.white.gif)
}
#yfi_badge .yfi_syn_data .yfi_change_hd DIV {
	BACKGROUND-IMAGE: url(http://us.i1.yimg.com/us.yimg.com/i/us/fi/ws/badges/v1/change.white.gif)
}
.yfi_syn#yfi_badge .yfi_syn_open_quote TD.yfi_name {
	BACKGROUND: #f9f9f9
}
.yfi_syn#yfi_badge .yfi_syn_open_quote TD.yfi_trade {
	BACKGROUND: #f9f9f9
}
.yfi_syn#yfi_badge .yfi_syn_open_quote TD.yfi_arrow {
	BACKGROUND: #f9f9f9
}
.yfi_syn#yfi_badge .yfi_syn_open_quote TD.yfi_change {
	BACKGROUND: #f9f9f9
}
.yfi_syn#yfi_badge TR.yfi_name_long_open TD DIV {
	BACKGROUND: #f9f9f9; COLOR: #666
}
#yfi_badge .yfi_syn_data TR.yfi_name_long TD {
	BORDER-BOTTOM: #a3a3a3 1px solid; PADDING-LEFT: 5px
}
.yfi_syn#yfi_badge TR.yfi_name_long_open TD {
	BORDER-BOTTOM: #c6c6c6 1px solid
}
#yfi_badge .yfi_syn_data TR.yfi_name_long_open TD {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.yfi_syn#yfi_badge TR.yfi_syn_detail TD {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.yfi_syn#yfi_badge TR.yfi_syn_detail TD DIV.yfi_wrp {
	BACKGROUND: url(http://us.i1.yimg.com/us.yimg.com/i/us/fi/ws/badges/v1/cell_bg_flat.png) repeat-x 0px 100%
}
#yfi_ad {
	TEXT-ALIGN: center; BACKGROUND-COLOR: #fff; COLOR: #000
}
#yfi_ad SPAN {
	FONT: 9px Arial; COLOR: #a7a7a7
}
#yfi_ad DIV {
	TEXT-ALIGN: left
}
#yfi_ad DIV A {
	MARGIN: 0px 12px; DISPLAY: block; FONT: bold 10px Arial; COLOR: blue
}
#yfi_ad DIV A:visited {
	MARGIN: 0px 12px; DISPLAY: block; FONT: bold 10px Arial; COLOR: blue
}
#yfi_ad DIV A:active {
	MARGIN: 0px 12px; DISPLAY: block; FONT: bold 10px Arial; COLOR: blue
}
.yfi_syn#yfi_badge #yfi_ad DIV A:hover {
	TEXT-DECORATION: underline
}
#yfi_ad DIV SPAN {
	MARGIN: 0px 12px; DISPLAY: block; FONT: 9px Arial; COLOR: #000
}
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333; FONT-SIZE: 12px
}
.greytxt {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #333; FONT-SIZE: 12px
}
A:link {
	COLOR: #339
}
A:visited {
	COLOR: #339
}
A:active {
	COLOR: #339
}
A.qlink:link {
	COLOR: #fff
}
A.qlink:visited {
	COLOR: #fff
}
A.jlink:link {
	COLOR: #fff
}
A.jlink:visited {
	COLOR: #fff
}
A.qlink:active {
	COLOR: #fc0
}
A.qlink:hover {
	COLOR: #fc0
}
A.greenbold:link {
	COLOR: #6c0; FONT-WEIGHT: 700
}
A.greenbold:visited {
	COLOR: #6c0; FONT-WEIGHT: 700
}
A.greenbold:active {
	COLOR: #6c0; FONT-WEIGHT: 700
}
A.greenbold:hover {
	COLOR: #6c0; FONT-WEIGHT: 700
}
A.white:link {
	COLOR: #fff; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
A.white:active {
	COLOR: #fff; TEXT-DECORATION: none
}
A.grey:link {
	COLOR: #333
}
A.grey:hover {
	COLOR: #333
}
#yfi_badge .yfi_syn_data TR TD.yfi_name SPAN.yfi_s {
	COLOR: #333
}
#yfi_badge .yfi_syn_data TR TD.yfi_trade {
	COLOR: #333
}
#yfi_badge .yfi_syn_data TR TD.yfi_arrow {
	COLOR: #333
}
#yfi_badge .yfi_syn_data TR TD.yfi_change {
	COLOR: #333
}
#yfi_badge .yfi_syn_data TR.yfi_syn_quote TD.yfi_name SPAN.yfi_s {
	COLOR: #333
}
#yfi_badge .yfi_syn_data TR.yfi_syn_quote TD.yfi_trade {
	COLOR: #333
}
#yfi_badge .yfi_syn_data TR.yfi_syn_quote TD.yfi_arrow {
	COLOR: #333
}
#yfi_badge .yfi_syn_data TR.yfi_syn_quote TD.yfi_change {
	COLOR: #333
}
A.grey:visited {
	COLOR: #777
}
A.grey:active {
	COLOR: #777
}
A.purplebold:link {
	COLOR: #49166d; FONT-WEIGHT: 700
}
A.purplebold:visited {
	COLOR: #49166d; FONT-WEIGHT: 700
}
A.purplebold:active {
	COLOR: #49166d; FONT-WEIGHT: 700
}
A.navgreen:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
A.navgreen:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
A.navgreen:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
A.navwhite:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
A.navwhite:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #006; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
A.navwhite:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ecbd00; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
A.navwhite:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ecbd00; FONT-SIZE: 12px; FONT-WEIGHT: 700; TEXT-DECORATION: none
}
A.navamber:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ecbd00; FONT-SIZE: 12px; FONT-WEIGHT: 800; TEXT-DECORATION: none
}
A.navamber:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ecbd00; FONT-SIZE: 12px; FONT-WEIGHT: 800; TEXT-DECORATION: none
}
A.navamber:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 12px; FONT-WEIGHT: 800; TEXT-DECORATION: none
}
A.navamber:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000066; FONT-SIZE: 12px; FONT-WEIGHT: 800; TEXT-DECORATION: none
}
A.lightgrey:link {
	COLOR: #999; TEXT-DECORATION: none
}
A.lightgrey:visited {
	COLOR: #999; TEXT-DECORATION: none
}
A.lightgrey:active {
	COLOR: #666; TEXT-DECORATION: none
}
A.headline:active {
	COLOR: #666; TEXT-DECORATION: none
}
A.headline:link {
	COLOR: #333; TEXT-DECORATION: none
}
A.headline:visited {
	COLOR: #333; TEXT-DECORATION: none
}
#featured P {
	LINE-HEIGHT: 14px; MARGIN: 3px; FONT-SIZE: 90%
}
#featured-company P {
	LINE-HEIGHT: 14px; MARGIN: 3px; FONT-SIZE: 90%
}
#portal-links {
	PADDING-BOTTOM: 3px; MARGIN: 2px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000; FONT-SIZE: 90%; PADDING-TOP: 0px
}
#portal-featured-links {
	PADDING-BOTTOM: 3px; MARGIN: 2px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #000; FONT-SIZE: 90%; PADDING-TOP: 0px
}
#portal-links UL {
	LIST-STYLE-POSITION: inside; POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 2px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px; LEFT: 0px
}
#portal-featured-links UL {
	LIST-STYLE-POSITION: inside; POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 2px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px; LEFT: 0px
}
.company-bio {
	COLOR: #666
}
#yfi_badge .yfi_syn_data TR.yfi_syn_quote TD SPAN.yfi_exchange {
	COLOR: #666
}
#stock-list-content H2 {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/stocklist-nav-H2.gif); BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: 0px; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #006; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FONT-SIZE: 140%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 5px
}
#stocklist-nav H2 {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/stocklist-nav-H2.gif); BORDER-BOTTOM: 0px; TEXT-ALIGN: center; BORDER-LEFT: 0px; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: #006; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left top; FONT-SIZE: 140%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 5px
}
.content2 H4 {
	COLOR: #000
}
.yfi_syn#yfi_badge .yfi_searchtype {
	COLOR: #000
}
#yfi_badge .yfi_syn_data TR.yfi_syn_open_quote TD.yfi_name SPAN.yfi_s {
	COLOR: #000
}
#yfi_badge .yfi_syn_data TR.yfi_syn_open_quote TD.yfi_trade {
	COLOR: #000
}
#yfi_badge .yfi_syn_data TR.yfi_syn_open_quote TD.yfi_arrow {
	COLOR: #000
}
#yfi_badge .yfi_syn_data TR.yfi_syn_open_quote TD.yfi_change {
	COLOR: #000
}
#yfi_badge .yfi_syn_data TR.yfi_syn_quote TD.yfi_name SPAN.yfi_s {
	COLOR: #000
}
A.addhere {
	COLOR: #ff5f00; FONT-SIZE: 120%; FONT-WEIGHT: 700
}
A.addhere:visited {
	COLOR: #ff5f00; FONT-SIZE: 120%; FONT-WEIGHT: 700
}
A.addherego {
	COLOR: #ff5f00; FONT-SIZE: 120%; FONT-WEIGHT: 700
}
A.addherego:visited {
	COLOR: #ff5f00; FONT-SIZE: 120%; FONT-WEIGHT: 700
}
A.headeremail {
	COLOR: #fff
}
A.headeremail:visited {
	COLOR: #fff
}
A.hpgreen {
	COLOR: #317023; TEXT-DECORATION: none
}
A.hpgreen:visited {
	COLOR: #317023; TEXT-DECORATION: none
}
A.hpblue {
	COLOR: #1c1c79; TEXT-DECORATION: none
}
A.hpblue:visited {
	COLOR: #1c1c79; TEXT-DECORATION: none
}
UNKNOWN {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/menu-top.gif); BORDER-BOTTOM: #336 1px solid; BORDER-LEFT: 0px; PADDING-BOTTOM: 7px; BACKGROUND-COLOR: #006; MARGIN: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 3px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: center top; COLOR: #fff; FONT-SIZE: 13px; BORDER-TOP: 0px; FONT-WEIGHT: 700; BORDER-RIGHT: 0px; PADDING-TOP: 7px
}
#yfi_badge .yfi_form_wrp {
	BORDER-BOTTOM: #7a7a7a 1px solid
}
#yfi_badge .yfi_syn_footer .yfi_hr_wrp {
	BORDER-BOTTOM: #7a7a7a 1px solid
}
#yfi_badge .yfi_syn_footer UL .yfi_add_to_site_item {
	TEXT-ALIGN: center
}
#yfi_ad DIV.img_ad {
	TEXT-ALIGN: center
}
.menu-top {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/_layout/images/buttons-top5.gif); TEXT-ALIGN: right; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: right bottom
}
A.menu-button-top:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu-button-top:hover {
	COLOR: #ffa926; TEXT-DECORATION: none
}
A.menu-button-top:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.sponsored {
	BORDER-BOTTOM: #bbb 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #bbb 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-LEFT: 5px; WIDTH: 280px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial; COLOR: #000; FONT-SIZE: 12px; BORDER-TOP: #bbb 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #bbb 1px solid; PADDING-TOP: 5px
}
.sponsored-1 {
	BORDER-BOTTOM: #bbb 1px solid; TEXT-ALIGN: left; BORDER-LEFT: #bbb 1px solid; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-LEFT: 5px; WIDTH: 280px; PADDING-RIGHT: 5px; FONT-FAMILY: Arial; COLOR: #000; FONT-SIZE: 12px; BORDER-TOP: #bbb 1px solid; BORDER-RIGHT: #bbb 1px solid; PADDING-TOP: 5px
}
.whiteb {
	COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.white11b {
	COLOR: #ffffff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.white-bluebg12 {
	BACKGROUND: #000066; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.white-bluebg {
	BACKGROUND: #000066; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.white-bluebg18 {
	BACKGROUND: #000066; COLOR: #ffffff; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.blue66-8b {
	COLOR: #000066; FONT-SIZE: 8px; FONT-WEIGHT: bold
}
.blue66-10b {
	COLOR: #000066; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.blue66-11b {
	COLOR: #000066; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.blue66 {
	COLOR: #000066
}
.blue66b {
	COLOR: #000066; FONT-WEIGHT: bold
}
.blue-14 {
	COLOR: #000066; FONT-SIZE: 14px
}
.blue-14b {
	COLOR: #000066; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.blue-14bi {
	FONT-STYLE: italic; COLOR: #000066; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.blue-15b {
	COLOR: #000066; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.blue-16 {
	COLOR: #000066; FONT-SIZE: 16px
}
.blue-16b {
	COLOR: #000066; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.blue-18b {
	COLOR: #000066; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.blk00-11b {
	FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.blue66-11bi {
	FONT-STYLE: italic; COLOR: #000066; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.blue66-12bi {
	FONT-STYLE: italic; COLOR: #000066; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.blue66-11i {
	FONT-STYLE: italic; FONT-SIZE: 11px
}
.blk-11i {
	FONT-STYLE: italic; FONT-SIZE: 11px
}
.green-14b {
	COLOR: #30902b; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.size8 {
	FONT-SIZE: 8px
}
.size10 {
	FONT-SIZE: 10px
}
.size11 {
	FONT-SIZE: 11px
}
.size14 {
	FONT-SIZE: 14px
}
.blk00-18b {
	FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.blk00-16b {
	FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.blk00-14b {
	FONT-SIZE: 14px; FONT-WEIGHT: bold
}
A.pointer {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
A.heading-blue:link {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.heading-blue:hover {
	COLOR: #ffa926; TEXT-DECORATION: none
}
A.heading-blue:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.click-for-more {
	TEXT-ALIGN: right; FONT-WEIGHT: bold
}
.click-for-more-left {
	TEXT-ALIGN: left; MARGIN-LEFT: 55px; FONT-WEIGHT: bold
}
.tab-blue1 {
	WIDTH: 250px; HEIGHT: 14px; FONT-SIZE: 10px
}
.tab-blue2 {
	WIDTH: 180px; HEIGHT: 14px; FONT-SIZE: 10px
}
.home-section {
	FONT-FAMILY: arial; FONT-SIZE: 10px; VERTICAL-ALIGN: top
}
.science-portal {
	COLOR: #333333; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.water-portal {
	COLOR: #11e6ee; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.res-portal {
	COLOR: #30902b; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.technology-portal {
	COLOR: #000066; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.tech-portal {
	COLOR: #0066cc; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.defense-portal {
	COLOR: #990000; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.energy-portal {
	COLOR: #000000; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.resource-portal {
	COLOR: #7e885a; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.global-portal {
	COLOR: #600a6d; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.consumer-portal {
	COLOR: #cc0033; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.item-block {
	DISPLAY: block; MARGIN-LEFT: 1em
}
.border-orange-1 {
	BORDER-BOTTOM: #ffa926 3px double; TEXT-ALIGN: center; BORDER-LEFT: #ffa926 2px solid; WIDTH: 90%; BORDER-TOP: #ffa926 2px solid; BORDER-RIGHT: #ffa926 3px double
}
.border-orange-2 {
	BORDER-BOTTOM: #ffa926 3px double; TEXT-ALIGN: center; BORDER-LEFT: #ffa926 2px solid; BORDER-TOP: #ffa926 2px solid; BORDER-RIGHT: #ffa926 3px double
}
.border-orange-3 {
	BORDER-BOTTOM: #ffa926 3px double; BORDER-LEFT: #ffa926 2px solid; BORDER-TOP: #ffa926 2px solid; BORDER-RIGHT: #ffa926 3px double
}
.border-blue-2 {
	BORDER-BOTTOM: #000066 3px double; BORDER-LEFT: #000066 2px solid; BORDER-TOP: #000066 2px solid; BORDER-RIGHT: #000066 3px double
}
.border-green-1 {
	BORDER-BOTTOM: #30902b 3px solid; TEXT-ALIGN: left; BORDER-LEFT: #30902b 3px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 100%; PADDING-RIGHT: 8px; BORDER-TOP: #30902b 3px solid; BORDER-RIGHT: #30902b 3px solid; PADDING-TOP: 8px
}
.border-blue-1 {
	BORDER-BOTTOM: #000066 1px solid; BORDER-LEFT: #000066 1px solid; BORDER-TOP: #000066 1px solid; BORDER-RIGHT: #000066 1px solid
}
.section-banner {
	BORDER-BOTTOM: #30902b 3px solid; TEXT-ALIGN: left; BORDER-LEFT: #30902b 3px solid; PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; WIDTH: 100%; PADDING-RIGHT: 8px; BORDER-TOP: #30902b 3px solid; BORDER-RIGHT: #30902b 3px solid; PADDING-TOP: 8px
}
A.darkbg {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.darkbg:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
A.darkbg:visited {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.wine {
	COLOR: #990000; TEXT-DECORATION: underline
}
A.wine:hover {
	COLOR: #cc33ff; TEXT-DECORATION: underline
}
A.wine:visited {
	COLOR: #990000; TEXT-DECORATION: underline
}
A.resource-portal {
	COLOR: #7e885a; TEXT-DECORATION: underline
}
A.resource-portal:hover {
	COLOR: #cc33ff; TEXT-DECORATION: underline
}
A.resource-portal:visited {
	COLOR: #7e885a; TEXT-DECORATION: underline
}
A.res-portal {
	COLOR: #30902b; TEXT-DECORATION: underline
}
A.res-portal:hover {
	COLOR: #cc33ff; TEXT-DECORATION: underline
}
A.res-portal:visited {
	COLOR: #30902b; TEXT-DECORATION: underline
}
